<Popo>
    <Module name="Hot" version="2008" />
    <Module name="Wizard" version="2016" />
    <Module name="about" version="2095" />
    <Module name="agreement" version="2019" />
    <Module name="city" version="2019" />
    <Module name="comic" version="2025" />
    <Module name="emoticon" version="2030" />
    <Module name="faces" version="2033" />
    <Module name="gdstrings" version="2073" />
    <Module name="netres" version="2019" />
    <Module name="quicktext" version="2019" />
    <Module name="scene" version="2026" />
    <Module name="sound" version="2024" />
    <Module name="sysbmp" version="2036" />
    <Module name="sysphoto" version="2028" />
    <Module name="theme" version="2077" />
</Popo>
